@import "accessibility.css";
@import "content.css";
@import "slider.css";


* {
 	font-family: 'verdana', Helvetica, sans-serif;
}
body {
	background:#fff;
}
body, html {
	height:100%;
}
.ce-clear {
	/* clear: both; */
}
.publishSystemNotify, .mainMenueId .mmtext {
	display: none;
}
iframe, iframe table, .elist {
	background-color: #FFF;
}
img {
	border: none;
	max-width: 100%;
	height: auto;
}
#responsiveShow, .nav_responsive {
	display: none;
}
#responsiveSidemenue{
	display:none;
}
.rahmenLeft, .rahmenRight {
    float: left;
    margin-bottom: 5px;
    width: 47%;
}
.rahmenRight {
    float: right;
}

.powermail_field .checkbox {
    width: 45.2%!important;
}


/* Layout */
.contentLeft {
    float: left;
    width: 58%;
}
.contentRight {
    float: right;
    margin-top: 8px;
    width: 34.6%;
}
#wrap {
	float:left;
	width:100%;
}
#wrap01 {
	float:left;
	width:100%;
	background: url(../images/wrap01.jpg) top center repeat-y;
}
.alles {
	margin:0 auto;
	max-width:1090px;
	width:100%;
}
#layout01 {
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    float: left;
    width: calc(100% - 10px);
	padding-bottom: 6px;
    padding-top: 22px;
	position:relative;
}
#logo {
    float: left;
    margin-left: 30px;
    width: auto;
}
#layout01-1 {
    float: right;
	margin-right:22px;
    width: 31%;
}
#layout01-2 {
    float: left;
    position: absolute;
    right: -150px;
    top: 25px;
    width: 11.1%;
}
#sprachen {
	float:right;
	width:20%;
	display:none;
}
#sprachen a {
    float: left;
    margin-bottom: 14px;
    width: 100%;
}
#wrap02 {
	float:left;
	width:100%;
	position:relative;
}
#wrap02::before {
	position:absolute;
	left:0;
	bottom:0;
	background: url(../images/stadt.png) top center no-repeat;
	content:'';
	height:124px;
	width:100%;
	
}
#layout03 {
    /* border-left: 5px solid #fff;
    border-right: 5px solid #fff; */
    float: left;
    height: 478px;
    position: relative;
    /* width: calc(100% - 10px); */
	width: 100%;
    z-index: 140;
}
#wrap03 {
	float:left;
	width:100%;
	border-top:5px solid #fff;
	background:#bce1f6;
}
#layout02 {
    background: #fff none repeat scroll 0 0;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    float: left;
    padding: 20px 0 20px 37px;
    width: calc(100% - 47px);
	position:relative;
}
#layout02-1 {
    float: left;
    width: 100%;
	margin-bottom:20px;
}
#layout02-2 {
    float: right;
    width: 34.5%;
}
.summer, .autumn, .spring {
    display: none;
}
.winter {
    display: block;
}
#season {
    float: left;
    width: 67%;
}
#season a {
    background: transparent url("../images/jahreszeiten.png") no-repeat scroll 0 0;
    float: left;
    height: 36px;
    width: 36px;
}
#season a#summer {
    background: transparent url("../images/jahreszeiten.png") no-repeat scroll -41px 0;
	 margin-left: 5px;
}
#season a#autumn {
    background: transparent url("../images/jahreszeiten.png") no-repeat scroll 0 -41px;
	 margin-top: 5px;
    margin-right: 5px;
}
#season a#winter {
    background: transparent url("../images/jahreszeiten.png") no-repeat scroll -41px -41px;
	 margin-top: 5px;
}
#season a#spring:hover {
    background: transparent url("../images/jahreszeitenhover.png") no-repeat scroll 0 0;
}
#season a#summer:hover {
    background: transparent url("../images/jahreszeitenhover.png") no-repeat scroll -41px 0;
}
#season a#winter:hover {
    background: transparent url("../images/jahreszeitenhover.png") no-repeat scroll -41px -41px;
}
#season a#autumn:hover {
    background: transparent url("../images/jahreszeitenhover.png") no-repeat scroll 0 -41px;

}


#menuequick {
    color: #fff;
    float: left;
    font-size: 13px;
    margin-left: 0;
	width:100%;
	margin-bottom:25px;
	text-align:right;
}

#menuequick a {
    color: #fff;
}

/*  Schrift  */

#popUp {
    color: #fff;
    display: none;
    padding: 15px;
    position: absolute;
    right: -94px;
    top: -67px;
    width: 284px;
}
#popUp p {
	color: #FFFFFF;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 14px;
}
#schrift a:hover + #popUp{
    display:block;
}
#popUp:hover{
	opacity: 0.9;
    background: #717170;
    display:block;
    -webkit-transition: background 0.4s ease-in;
    -moz-transition: background 0.4s ease-in;
    -ms-transition: background 0.4s ease-in;
    -o-transition: background 0.4s ease-in;
    transition: background 0.4s ease-in;
}
#popUp .button {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #666;
    color: #000;
    margin-right: 5px;
    padding: 0 5px;
}
#schrift #popUp p {
	color: #fff;
	font-weight: 400;
	text-transform:none;
	font-size:16px;
}
#schrift {
    background: #027cc3 none repeat scroll 0 0;
    float: left;
    height: 38px;
    position: relative;
    text-align: center;
    width: 41px;
}
#schrift img {
	margin-top: 12px;
}
#schrift a, #kontrast a {
    font-size: 12px;
    color: #346bab;
}
#schrift a b {
    font-size: 20px;
    color: #404040;
}

#schrift p, #kontrast p {
    float: left;
    font-size: 17px;
    margin-top: 0;
	color:#777675;
}
/* Kontrast */
#kontrast-alles {
    background: #027cc3 none repeat scroll 0 0;
    float: left;
    height: 38px;
    margin-right: 10px;
    position: relative;
    text-align: center;
    width: 41px;
}
.contrast {
	display: block;
}
.contrast02 {
	display: none;
}
#kontrast-alles a {
	color:#1f3035;
}
#kontrast-alles img {
    margin-top: 9px;
}

/* Nachoben-Link und Drucken-Link */
#navlinks {
    bottom: 0;
    float: right;
    max-width: 366px;
    position: absolute;
    right: 0;
    width: 34.5%;
}
#nachOben {
	float: right;
	font-size: 16px;
	color: #fff;
	 width: 49%;
	font-weight: normal;
}
#drucken {
	float: left;
	font-size: 16px;
	color: #fff;
	 width: 48%;
	font-weight: normal;
}
#nachOben a {
    background: #1372b2 url("../images/top.png") no-repeat scroll 20px center;
    color: #fff;
    float: left;
    font-size: 16px;
    padding: 12px 10% 9px 35%;
    text-transform: uppercase;
	width:55.4%;
}
#drucken a {
	background: #1372b2 url("../images/drucken.png") no-repeat scroll 20px center;
    color: #fff;
    float: left;
    font-size: 16px;
    padding: 12px 15% 9px 39%;
    text-transform: uppercase;
	width:47%;
}
#drucken a:hover, #nachOben a:hover {
	color: #fff;
}


#hilfe {
	float: left;
    padding-top: 9px;
    text-align: center;
    width: 15%;
}
#hilfe a {
	font-size: 10px;
	color: #fff;
}
#hilfe a:hover {
	color: #fff;
}
#mobile {
	float: left;
    padding-top: 9px;
    text-align: center;
    width: 28%;
}
#mobile a {
	font-size: 10px;
	color: #fff;
}
#mobile a:hover {
	color: #fff;
}

.csc-linkToTop {
	padding: 0 0 0 15px;
}
.csc-linkToTop a, #nachOben a, #drucken a, #nachOben a:hover, #drucken a:hover {
	border: none;
}


/* Suchbereich */

#suchbereich {
    float: right;
    width: 232px;
    background: #fff;
}
#suchbereich .bereich1 {
    float: left;
    width: 79.6%;
}
#suchbereich .suche {
    background: none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #555555;
    float: left;
    font-size: 17px;
    height: 26px;
    margin: 0;
    padding: 5px 13px 3px;
    width: 86.1%;
}
#suchbereich .bereich2 {
    float: right;
    height: 38px;
    position: relative;
    width: 38px;
    z-index: 1;
}
#suchbereich .sucheAbsenden {
    height: 38px;
    left: 0;
    position: relative;
	background: url(../images/suchlupe.png) center center no-repeat;
    top: 0;
    width: 38px;
}
/* ######################### Hauptmenü ########################### */

.mainMenueId {
    float: right;
    margin-top: 5px;
    position: relative;
    width: 100%;
    z-index: 80;
}
.menueId {
	float: left;
	width: 100%;
}
.menueId ul {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
}
.menueId ul.navId ul {
	visibility: hidden;
}
.menueId ul.navId li:hover > ul, .menueId ul.navId li.hover > ul {
	visibility: visible;
	display: block;
}
.menueId ul.navId ul ul {
    display: block;
    visibility: visible;
}
.menueId ul li {
    float: left;
    left: 0;
    list-style-type: none;
    top: 0;
    width: auto;
    z-index: 99;
	margin-right:6px;
}

.menueId ul li.menueebene4, .menueId ul li.menueebene4Active {
    margin: 0;
}
.menueId .dropdownSlide a.menu {
    display: none;
}
.menueId ul li a {
    color: #fff;
    display: block;
    font-size: 19px;
    font-weight: 400;
    margin: 0;
    padding: 9px 21.95px;
	line-height: 26px;
    text-align: center;
    text-decoration: none;
	background: url(../images/mnu.png) top left repeat;
}
.menueId ul li.menueebene0Active a , .menueId ul li.menueebene0:hover a, .menueId ul li.menueebene1Active a, .menueId ul li.menueebene1:hover a, .menueId ul li.menueebene2Active a, .menueId ul li.menueebene2:hover a, .menueId ul li.menueebene3Active a, .menueId ul li.menueebene3:hover a, .menueId ul li.menueebene4Active a, .menueId ul li.menueebene4:hover  a{	
	background: url(../images/mnubg.png) top left repeat;
    color: #087fc4;
	padding-bottom: 14px;
}
.menueId ul li ul li a.active {
   background: url(../images/mnubg.png) top left repeat;
    color: #087fc4;
}

.menueId ul li ul {
	left: 0px;
}
.menueId ul li.menueebene0 ul, .menueId ul li.menueebene0Active ul, .menueId ul li.menueebene1 ul, .menueId ul li.menueebene1Active ul, .menueId ul li.menueebene2 ul, .menueId ul li.menueebene2Active ul, .menueId ul li.menueebene3 ul, .menueId ul li.menueebene3Active ul, .menueId ul li.menueebene4 ul, .menueId ul li.menueebene4Active ul, .menueId ul li.menueebene5 ul, .menueId ul li.menueebene5Active ul {
}


/* Ebene 2 */

/*######### Nach entsprechendem Child wird das Li umgebrochen (Menü)###########*/
.menueId ul.navId ul li:nth-child(4n+5) {
	clear: left;
}
.menueId ul.navId ul li.clearleft {
    clear: left;
}
.menueId ul li ul {
    background-image: url(../images/stadt1.png), url(../images/mnubg.png);
    background-position: -368px bottom, left top;
    background-repeat: no-repeat, repeat;
    display: none;
    float: none;
    left: 0;
    margin: 0;
    min-height: 376px;
    padding: 25px 25px 25px;
    position: absolute;
    top: 49px;
    width: calc(100% - 50px);
    z-index: 100;
}
.menueId ul ul {
	width:210px;
	border-top:0;
	border-bottom:0;
	margin:-6px 0 0 0;
	float: left;
	display: none;
}

.menueId ul li ul li {
    border-right: 0 none !important;
    color: #537698;
    font-size: 18px;
    margin: 0 25px 15px 0;
    padding: 0;
    width: 23.1%;
}
.menueId ul li ul li:nth-child(4n) {
    margin-right: 0;
}

.menueId ul li .menueebeneNoSub.active, .menueId ul li .menueebeneNoSub:hover, .menueId ul li ul li a.pfeilSub:hover, .menueId ul li ul li a.pfeilSub.active, .menueId ul ul li.pfeilSub:hover a {
    background: #1272b2 none repeat scroll 0 0 !important;
    color: #fff;
    padding: 5px 11px 5px 5px !important;
    width: calc(100% - 22px);
}
.menueId ul li ul li.nosub a.act, .menueId ul li ul li.nosub:hover a {
	color:#4677B5!important;
}
.menueId ul li ul li a {
    background: url(../images/mnuborder.gif) bottom left no-repeat !important;
    border: medium none;
    color: #1272b2;
    display: block;
    float: left;
    font-size: 19px;
    height: auto;
    line-height: 20px;
    margin-bottom: 7px;
    padding: 5px 6px 5px 0px!important;
    text-align: left;
    text-decoration: none;
    width: 100%;
}
.navId li ul li ul {
	min-height: inherit;
}
.menueId ul li ul li a:hover, .menueId ul li ul li a.act, .menueId ul li ul li.active a.active  {
	color: #fff !important;
}
.menueId ul li ul li ul li a:hover, .menueId ul li ul li ul li a.act, .menueId ul li ul li ul li a.l3-act  {
    color: #151515 !important;
	border: none;
	text-decoration: underline;
}
.menueId ul li ul li ul li:hover a {
    color: #151515 !important;
    text-decoration: underline;
}
.menueId ul li.menueebene0:hover > .subpfeil,.menueId ul li.menueebene0Active:hover > .subpfeil, .menueId ul li.menueebene1:hover > .subpfeil, .menueId ul li.menueebene1Active:hover > .subpfeil, .menueId ul li.menueebene2:hover > .subpfeil, .menueId ul li.menueebene2Active:hover > .subpfeil, .menueId ul li.menueebene3:hover > .subpfeil, .menueId ul li.menueebene3Active:hover > .subpfeil, .menueId ul li.menueebene4:hover > .subpfeil, .menueId ul li.menueebene4Active:hover > .subpfeil{
    display: block;
}
.subpfeil {
    display: block;
    height: 13px;
    left: 66px;
    position: absolute;
    top: -22px;
    width: 20px;
}
/* Ebene 3 */
	.menueId ul ul ul {
	display:block;
	float: left;
    position: static;
    width: 100%;
	border:none;
	padding:0;
	background:none;
}

.menueId ul li ul li ul li {
    background: none repeat scroll 0 0;
    margin: 0;
    padding: 0;
    width: 100%;
}
.menueId ul li ul li ul li a {
 background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none;
    color: #151515 !important;
    display: block;
    float: right;
    font-size: 15px;
    font-weight: 400;
    height: auto;
    line-height: 20px;
    margin: 0;
    padding: 0 !important;
    text-align: left;
    text-decoration: none;
    text-transform: none;
    width: 100% !important;
}
.menueId ul li ul li a.pfeilSub {
	
}

.menueId ul li ul li a:hover.pfeilSub, .menueId ul li ul li:hover {
}
/*.menueId li:hover ul, .menueId li.hover ul, .menueId li.over ul {
	display: block !important;
}*/
.menueId ul ul li:hover ul {

}




/* Subnavi */
.responsivenavi {
	display: none;
}
#subnavi {
    float: left;
	background:#4677B5;
    width: 100%;
	 padding-bottom: 13px;
    padding-top: 13px;
	display:none;
}
#subnavi h3 {
	font-size:22px;
	color:#fff;
	font-weight: normal;
	padding: 0 8%;
	margin-bottom: 10px;
}
/* Ebene 1 */
#subnavi ul {
	float: left;
	padding: 0px 0 0 0%;
	width: 100%;
}
#subnavi ul li {
	display: block;
	clear: both;
	float: left;
	position: relative;
	width: 100%;
}
#subnavi ul li:last-child {
	display: block;
	clear: both;
	float: left;
	position: relative;
	width: 100%;
	background: none;
}
#subnavi ul li a {
    padding: 4px 8% 4px 10%;
    width: 82%;
	font-size: 18px;
	text-decoration: none;
	float: left;
	clear: both;
	display: block;
	font-weight: normal;
	color: #fff;
}
#subnavi ul li a:hover, #subnavi ul li a.menueebeneActive, #subnavi ul li a.menueebeneActive:hover {
    background: #e9dd00 none repeat scroll 0 0;
    color: #4677B5;
    float: left;
    text-decoration: none;
    width: 82%;
}
#subnavi ul li a:hover {
	font-weight: normal;

}
/* Ebene 2 */

#subnavi ul ul {
	border: medium none;
	float: left;
	width: 100%;
}
#subnavi ul li ul {
	list-style: none;
	background: #4677B5;
}
#subnavi ul li ul li {
	background: none;
	border: none;
	margin:0;
}
#subnavi ul li ul li a {
    background: url("../images/subnavi.png") no-repeat scroll 34px 9px;
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: 300;
    hyphens: auto;
    margin: 0;
    padding: 0px 4% 0px 19%;
    width: 77%;
}
#subnavi ul li ul li a:hover, #subnavi ul li ul li a.menueebeneActive, #subnavi ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li a:hover {
	color: #e9dd00;
	font-size: 18px;
    font-weight: 300;
	 background: url("../images/subnavihover.png") no-repeat scroll 34px 9px;
}

/* Ebene 3 */
#subnavi ul ul ul {
	float: left;
	padding: 0px 0;
	width: 100%;
	border-bottom: 2px solid #0D5DA1;
	border-top: 2px solid #0D5DA1;
	background: none;
}
#subnavi ul li ul {
	list-style: none;
}
#subnavi ul li ul li ul li {
}
#subnavi ul li ul li ul li a {
	margin: 0;
	padding: 2px 4% 1px 35%;
	float: left;
	width: 61%;
	background-image: none;
	border: none;
	-moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
#subnavi ul li ul li ul li a:hover, #subnavi ul li ul li ul li a.menueebeneActive, #subnavi ul li ul li ul li a.menueebeneActive:hover, #subnavi ul li ul li ul li a:hover {
	margin: 0;
	padding: 2px 4% 1px 35%;
	border: none;
	text-decoration: underline;
	font-weight: normal;
	float: left;
	width: 61%;
	-moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

#subnavi ul li ul li ul li a:hover {
	font-weight: normal;
}
/* Headlines */
#contentbereich .imageDescription {
	display: block;
}
.imageContent {
	float: right;
	position: relative;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 5px;
}
.imageDescriptionText {
	font-size: 11px;
	padding-left: 0px;
	width: 207px;
	color: #1a171b;
	text-align: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.wetterGrad {
	float: left;
	padding-left: 15px;
}
.typo3-editPanel {
	float: left;
}
.veranstaltungenBild, .veranstaltungenBild02 {
	float: left;
	margin: 0 10px 8px 0px;
	clear: both;
	border: 1px solid #D4D4D4;
}
.veranstaltungenBild02 {
	float: right;
	margin: 8px 0 0 10px;
}
#contentbereich .alpha-sitemap-chars {
	margin: 12px 0;
	background: #e5ebf5;
	border: 1px solid #99b2da;
	text-align: center;
	padding: 6px;
}
#contentbereich .alpha-sitemap-chars span {
	color: #cccccc;
	text-shadow: 1px 1px 3px #99b2da;
	font-size: 15px;
}
#contentbereich .alpha-sitemap-chars span a {
	color: #2f6d77;
	text-shadow: 1px 1px 3px #99b2da;
	font-size: 15px;
}
#contentbereich .alpha-sitemap-chars .active {
	color: #04378b;
	text-shadow: 1px 1px 3px #99b2da;
	font-size: 15px;
}
/**
 *	Wird nur für Backendbenutzer angezeigt
 *  width anpassen
 */
/* contentbereich */
.typo3-editPanel {
	background-color: #F1F1F1;
	border: 1px dotted #909090;
	clear: both;
	float: left;
	font-size: 11px;
	padding: 4px;
	width: 100%;
}
#homeBoxRight02 .typo3-editPanel {
	display: none;
}
/* contentInfobox */
.contentbereichInfobox .typo3-editPanel {
	margin: 5px 0 0 0;
	width: 587px;
}
/* rechte Randleiste */
.typo3-editPanel {
}
#infoboxbereich .infobox .typo3-editPanel {
	width: 117px;
}
.typo3-editPanel-controls {
	float: left;
	margin-right: 4px;
}
.typo3-editPanel-controls .feedit-icon {
	margin: 0 4px 0 0;
}
.typo3-editPanel-label {
	float: left;
	color: #000000;
	font: 11px arial, tahoma, helvetica, sans-serif;
	padding: 2px 0 0 0;
}
#contentbereich .ce-gallery DIV.ce-row {
	margin-left: 0 !important;
}
#contentbereich .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
	padding-left: 0 !important;
}

#bbw {
    float: left;
    width: 100%;
}
.bbwFirstLetterblock, .bbwFirstLetterblockleistung {
	background: #F6F6F6;
	border: 1px dotted #6C6C6C;
	margin:4px 0 7px 0px;
	padding: 4px 0;
    text-align: center;
	float:left;
	width:100%;
}
#bbw .lebenslagenbaum {
    float: left;
    width: 100%;
}
.bbwFirstLetterblockleistung a {
	text-shadow:1px 1px #ddd;
}
#bbw table {
    border: 1px solid #CFCFCF;
    border-collapse: collapse;
    margin: 0 0 15px 10px;
    max-width: 610px;
    text-align: left;
    width: 100%;
}
#bbw table tbody tr th {
	background:#E0E0E0;
	border: 1px solid #CFCFCF;
	padding:5px;
	text-align:left;
}
#bbw table tbody tr td {
	background:#F9F9F9;
	border: 1px solid #CFCFCF;
	padding:5px;
	text-align:left;
}
#bbw table tbody tr.alt td {
	background: #FFFFFF;
}
#bbw table tbody tr:hover td {
	background: #f0f0f0;
}
#bbw img {
	border:1px solid #ccc;
}
.vCard {

}
/* contrast */

.contrastoff {
	display: block;
}
.contraston {
	display: none;
}


/*Styles aus Stylesheet Typo3*/
/* default styles for extension "tx_felogin_pi1" */
	.tx-felogin-pi1 label {
		display: block;
	}
/* default styles for extension "tx_cssstyledcontent" */
	/* Headers */
	.csc-header-alignment-center { text-align: center; }
	.csc-header-alignment-right { text-align: right; }
	.csc-header-alignment-left { text-align: left; }

	.csc-textpic-responsive, .csc-textpic-responsive * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }

	/* Clear floats after ce-textpic and after ce-row */
/*	.ce-textpic, .ce-textpic .ce-row, ul.ce-uploads li { overflow: hidden; }
*/
	/* Set padding for tables */
	.ce-textpic .ce-gallery table { border-collapse: collapse; border-spacing: 0; }
	.ce-textpic .ce-gallery table tr td { padding: 0; vertical-align: top; }

	/* Settings for figure.removedbymigration and figcaption (HTML5) */
	.ce-textpic .ce-gallery figure.removedbymigration, .ce-textpic figure.removedbymigration.ce-gallery { margin: 0; display: table; }

	/* Captions */
	figcaption.image-caption { display: table-caption; }
	.image-caption { text-align: left; caption-side: bottom; }
	.image-caption-c .image-caption, .ce-gallery .image-caption-c { text-align: center; }
	.image-caption-r .image-caption, .ce-gallery .image-caption-r { text-align: right; }
	.image-caption-l .image-caption, .ce-gallery .image-caption-l { text-align: left; }

	/* Float the columns */
	.ce-textpic .csc-textpic-imagecolumn { float: left; }

	/* Border just around the image */
	 .ce-textpic .ce-gallery.ce-border img {
		border: 2px solid black;
		padding: 0px 0px;
	}

	.ce-textpic .ce-gallery img { border: none; display: block; }

	/* Space below each image (also in-between rows) */
	.ce-textpic .ce-gallery .ce-column { margin-bottom: 10px; }
	.ce-textpic .ce-gallery:not([data-ce-rows="1"]) .ce-row:last-child .ce-column { margin-bottom: 0; }

	/* colSpace around image columns, except for last column */
	.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .ce-column { margin-right: 10px; }
	.csc-textpic-imagecolumn.ce-gallery:not([data-ce-columns="1"]) .ce-column:last-child, td.csc-textpic-imagecolumn.ce-gallery:not([data-ce-columns="1"]) .ce-column:last-child { margin-right: 0; }

	/* Add margin from image-block to text (in case of "Text & Images") */
	.ce-textpic.ce-left.ce-intext:not(.ce-nowrap) .ce-gallery,
	.ce-textpic.ce-left.ce-intext.ce-nowrap .ce-gallery {
		margin-right: 10px;
	}
	.ce-textpic.ce-right.ce-intext:not(.ce-nowrap) .ce-gallery,
	.ce-textpic.ce-right.ce-intext.ce-nowrap .ce-gallery {
		margin-left: 10px;
	}

	/* Positioning of images: */

	/* Center (above or below) */
/*	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery, .ce-textpic.ce-center:not(.ce-intext) figure.removedbymigration.ce-gallery { overflow: hidden; }
	.ce-textpic.ce-center:not(.ce-intext).ce-center:not(.ce-intext)-outer { position: relative; float: right; right: 50%; }
	.ce-textpic.ce-center:not(.ce-intext).ce-center:not(.ce-intext)-inner { position: relative; float: right; right: -50%; }
*/
	/* Right (above or below) */
	.ce-textpic.ce-right:not(.ce-intext) .ce-gallery { float: right; }
	.ce-textpic.ce-right:not(.ce-intext) .ce-bodytext { clear: right; }

	/* Left (above or below) */
	.ce-textpic.ce-left:not(.ce-intext) .ce-gallery { float: left; }
	.ce-textpic.ce-left:not(.ce-intext) .ce-bodytext { clear: left; }

	/* Left (in text) */
	.ce-textpic.ce-left.ce-intext:not(.ce-nowrap) .ce-gallery { float: left; }

	/* Right (in text) */
	.ce-textpic.ce-right.ce-intext:not(.ce-nowrap) .ce-gallery { float: right; }

	/* Right (in text, no wrap around) */
	.ce-textpic.ce-right.ce-intext.ce-nowrap .ce-gallery { float: right; }

	/* Left (in text, no wrap around) */
	.ce-textpic.ce-left.ce-intext.ce-nowrap .ce-gallery { float: left; }


	/* Browser fixes: */

	/* Fix for unordered and ordered list with image "In text, left" */
	.ce-textpic.ce-left.ce-intext:not(.ce-nowrap) ol, .ce-textpic.ce-left.ce-intext:not(.ce-nowrap) ul { padding-left: 40px; overflow: auto; }

	/* File Links */
	ul.ce-uploads { padding: 0; }
	ul.ce-uploads li { list-style: none outside none; margin: 1em 0; }
	ul.ce-uploads img { float: left; margin-right: 1em; vertical-align: top; }
	ul.ce-uploads span { display: block; }
	ul.ce-uploads span.ce-uploads-fileName { text-decoration: underline; }

	/* Table background colors: */

	table.contenttable-color-1 { background-color: #EDEBF1; }
	table.contenttable-color-2 { background-color: #F5FFAA; }
	table.contenttable-color-240 { background-color: black; }
	table.contenttable-color-241 { background-color: white; }
	table.contenttable-color-242 { background-color: #333333; }
	table.contenttable-color-243 { background-color: gray; }
	table.contenttable-color-244 { background-color: silver; }

DIV.ce-column {
    height: 100%;
}
